<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Personal Portfolio Website</title>

		<link rel="stylesheet" type="text/css" href="C1.css">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Cairo:wght@400;500;600&display=swap" rel="stylesheet">

		<!-- My Soul Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=My+Soul&display=swap" rel="stylesheet">

		<!-- Bootstrap link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">

	</head>

	<body>
		<nav class="navbar navbar-expand-lg sticky-top navbar p-0 m-0 w-auto" id="navbar">
			<!-- Sean Joseph -->
			<div class="navbar-brand text-left p-3">
				<span class="p-0 m-0" id="span1">
					Sean Joseph
				</span>
				<span class="" id="Dark-Mode">
					<i class="uil uil-sun"></i>
				</span>
			</div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			    <span>
			    	<svg xmlns="http://www.w3.org/2000/svg" width="30" height="40" fill="currentColor" class="bi bi-list" viewBox="0 0 16 16">
			    	  <path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/>
			    	</svg>
			    </span>
			  </button>
			<!-- Home // About // Projects // Contact -->
			<!-- must have links for each section mentioned above -->
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto list-unstyled" id="links">
					<li class="px-1" id="Homelink">
						<a href="#Home">
							<i class="uil uil-estate"></i> Home
						</a>
					</li>
					<li class="px-1" id="Aboutlink">
						<a href="#About">
							<i class="uil uil-user-circle"></i> About
						</a>
					</li>
					<li class="px-1" id="Projectlink">
						<a href="#projects">
							<i class="uil uil-briefcase-alt"></i> Projects
						</a>
					</li>
					<li class="px-1" id="Skillslink">
						<a href="#skillsection">
							<i class="uil uil-books"></i> Skills
						</a>
					</li>
					<li class="px-1" id="Contactlink">
						<a href="#contact">
							<i class="uil uil-users-alt"></i> Contact
						</a>
					</li>


				</ul>
			</div>
		</nav>

		<!-- Jumbotron or Carousel to attract/entice viewers -->

		<!-- <div class="jumbotron">
		  <h1 class="display-4">Hello, world!</h1>
		  <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
		  <hr class="my-4">
		  <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
	+	  <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
		</div> -->

		<div class="jumbotron jumbotron-fluid m-1 p-2" id="Home">
		  <div class="container row mr-0">
		  	<div class="col-12 col-md-4">
		  		<div class="row justify-content-center align-middle">
				    <img id="img1" src="C:\Users\seank\Documents\Batch176\C1\images\Joseph7901.jpg" class="img-fluid" height="200" width="200">
				    <h1 class="display-4 text-center">Sean Kyle Joseph</h1>
			    </div>
		    </div>
<!-- 		    <div class="col-12 col-md-4">
		    	<p class="lead col-12 col-md-6">This is a modified jumbotron that occupies the entire horizontal space of its parent.</p>
		    </div> -->
		    <div id="Canva1" class="col-12 col-md-8">
		    	  <iframe id="Frame1" loading="lazy"
		    	    src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAE-YN6cWho&#x2F;watch?embed" allowfullscreen="allowfullscreen" allow="fullscreen">
		    	  </iframe>
		    </div>
		  </div>
		</div>


		<!-- Landing Page Carousel -->
		<!-- <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img src="C:\Users\seank\Documents\Batch176\C1\Joseph7994.jpg" class="d-block w-100 img-fluid img-responsive" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="C:\Users\seank\Documents\Batch176\C1\Joseph7901.jpg" class="d-block w-100 img-fluid img-responsive" height="350" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="C:\Users\seank\Documents\Batch176\C1\Joseph7972.jpg" class="d-block w-100 img-fluid img-responsive" alt="...">
		    </div>
		  </div>
		  <button class="carousel-control-prev bg-dark" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </button>
		  <button class="carousel-control-next bg-dark" type="button" data-target="#carouselExampleIndicators" data-slide="next">
		    <span class="carousel-control-next-icon text-info" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </button>
		</div> -->

		<!-- About me secion: briefly describes you and what you do -->

		<div class="row p-2 m-1" id="AboutMe">
			<h1 class="text-center col-12 col-md-6" id="About">About me</h1>
			<div class="text center col-12 col-md-6">
				<strong><span>I'm Sean, I'm a </span>
				<span class="typing">
					
				</span>
				<p> </p>
				<p>
					I started used to work in the Business Process Outsourcing industry before I made the decision to jump careers and make my journey to be one of the best developers out there.
				</p>
				<span> </span>
				<p> I have taken on different roles such as an Agent, Quality Analyst, Mentor, Subject Matter Expert. I have the attitude and determination to do well in whatever task I do. </p>
				</strong>
			</div>

		</div>
		



		<!-- Projects section: Includes the three major capstones you will be working. The details for each capstone will be given to you -->

		<div class="row m-5 p-2" id="projects">
			<div class="card col-12 col-md-4 p-2" style="width: 18rem;">
			  <img src="C:\Users\seank\Documents\Batch176\C1\images\Screenshot 2022-04-20 102034.png" class="card-img-top img-fluid" height="200" width="300" alt="Project 1">
			  <div class="card-body">
			    <h2 class="card-title">Front-End Project</h2>
			    <p class="card-text">This is all about making use of HTML, CSS, and Bootstrap in creating my very own Developer Portfolio which would showcase my skills in the mentioned languages.</p>
			    <a href="" class="btn btn-info">Check it out!</a>
			  </div>
			</div>
			<div class="card col-12 col-md-4 p-2" style="width: 18rem;">
			  <img src="C:\Users\seank\Documents\Batch176\C1\images\download.jfif" class="card-img-top img-fluid" height="200" width="300" alt="Project 1">
			  <div class="card-body">
			    <h2 class="card-title">Front-End Project</h2>
			    <p class="card-text">This is all about making use of HTML, CSS, and Bootstrap in creating my very own Developer Portfolio which would showcase my skills in the mentioned languages.</p>
			    <a href="" class="btn btn-danger">Stay Tuned!</a>
			  </div>
			</div>
			<div class="card col-12 col-md-4 p-2" style="width: 18rem;">
			  <img src="C:\Users\seank\Documents\Batch176\C1\images\download (1).jfif" class="card-img-top img-fluid" height="200" width="300" alt="Project 1">
			  <div class="card-body">
			    <h2 class="card-title">Front-End Project</h2>
			    <p class="card-text">This is all about making use of HTML, CSS, and Bootstrap in creating my very own Developer Portfolio which would showcase my skills in the mentioned languages.</p>
			    <a href="" class="btn btn-danger">Stay Tuned!</a>
			  </div>
			</div>
		</div>


		<!-- Skills Section -->
		<section class="container text-center" id="skillsection">
			<h1 class="">&#8226; &#8226; Skills &#8226; &#8226;</h1>
			<div class="row justify-content-around">
				<div id="FrontCarousel" class="carousel slide col-12 col-md-4 p-2 m-1" data-ride="carousel">
					<h1 class="text-center">Front-End</h1>
				  <ol class="carousel-indicators">
				    <li data-target="#FrontCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#FrontCarousel" data-slide-to="1"></li>
				    <li data-target="#FrontCarousel" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner text-center">
				    <div class="carousel-item active">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-html5.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-css3.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-javascript.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <button class="carousel-control-prev bg-dark" type="button" data-target="#FrontCarousel" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next bg-dark" type="button" data-target="#FrontCarousel" data-slide="next">
				    <span class="carousel-control-next-icon text-info" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				  </div>
				</div>
				<div id="BackCarousel" class="carousel slide col-12 col-md-4 p-2 m-1" data-ride="carousel">
					<h1 class="text-center">Back-End</h1>
				  <ol class="carousel-indicators">
				    <li data-target="#BackCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#BackCarousel" data-slide-to="1"></li>
				    <li data-target="#BackCarousel" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner text-center">
				    <div class="carousel-item active">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-html5.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-css3.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-javascript.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <button class="carousel-control-prev bg-dark" type="button" data-target="#BackCarousel" data-slide="prev">
				      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				      <span class="sr-only">Previous</span>
				    </button>
				    <button class="carousel-control-next bg-dark" type="button" data-target="#BackCarousel" data-slide="next">
				      <span class="carousel-control-next-icon text-info" aria-hidden="true"></span>
				      <span class="sr-only">Next</span>
				    </button>
				  </div>
				</div>
			</div>
		</section>

		<!-- Content Section that includes a dummy form and a map // Feel free to add more information on this part -->

		<div class="m-2 p-2" id="contact">
			<div class="row" >
				<div class="col-12 col-md-6">
					<h3 class="text-center">Contact Me</h3>
					<form class=" p-3 mt-2 mx-aut0" id="contactform">
					  <div class="form-group">
					    <label for="Name">Name</label>
					    <input type="text" class="form-control" id="Name" placeholder="Your Name" required>
					  </div>
					  <div class="form-group">
					    <label for="Email">Email Address</label>
					    <input type="Email" class="form-control" id="Email" placeholder="name@email.com" required>
					  </div>
					  <div class="form-group">
					    <label for="Contact">Contact Number</label>
					    <input type="Number" class="form-control" id="Contact" placeholder="+63 900 000 0000" required>
					  </div>
					  <div class="form-group">
					    <label for="Message">Message</label>
					    <textarea type="Text" class="form-control" id="Message" placeholder="" rows="4"></textarea>
					  </div>
					  <div class="text-center">
					  	<!-- <button class="btn btn-dark" type="reset">Reset</button> -->
					  	<button class="btn btn-dark" type="submit" data-toggle="modal" data-target="#exampleModal">Send</button>
					  </div>
					</form>
				</div>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for reaching out!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="text-dark text-center modal-body">
				        Message has been sent
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>

				<!-- Google Map -->
				<div class="mapouter col-12 col-md-6 mt-4">
					<div class="">
						<iframe class="img-fluid" width="500" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=Amaia%20Skies%20Sta%20Mesa%20V%20Mapa&t=k&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
							
						</iframe>
						<a href="https://fmovies-online.net">fmovies</a>
						<style>.mapouter{position:relative;text-align:right;height:500px;width:500px;}</style>
						<a href="https://www.embedgooglemap.net">embedgooglemap.net</a>
						<style>.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:500px;}</style>
					</div>
				</div>
			</div>
		</div>

		<!-- Work Timeline -->
		<!-- <div class="timeline container-fluid row list-unstyled">
		  <li class="container left col-6">
		    <div class="date">June 2015</div>
		    <i class="icon fa fa-home"></i>
		    <div class="content">
		      <h2>Amzys USA</h2>
		      <p>
		        Job Description
		      </p>
		    </div>
		  </li>
		  <li class="container right col-7">
		    <div class="date">Dec 2015</div>
		    <i class="icon fa fa-gift"></i>
		    <div class="content">
		      <h2>The Results Company</h2>
		      <p>
		        Job Description
		      </p>
		    </div>
		  </li>
		  <li class="container left col-6">
		    <div class="date">Oct 2016</div>
		    <i class="icon fa fa-user"></i>
		    <div class="content">
		      <h2>Conduent</h2>
		      <p>
		        Job Description
		      </p>
		    </div>
		  </li>
		  <li class="container right col-7">
		    <div class="date">Dec 2017</div>
		    <i class="icon fa fa-running"></i>
		    <div class="content">
		      <h2>Maids.cc</h2>
		      <p>
		        Job Description
		      </p>
		    </div>
		  </li>
		  <li class="container left col-6">
		    <div class="date">July 2018</div>
		    <i class="icon fa fa-cog"></i>
		    <div class="content">
		      <h2>Alorica</h2>
		      <p>
		        Job Description
		      </p>
		    </div>
		  </li>
		</div> -->


		<!-- Footer section: includes any other information you might want to include -->

		<div class="container">
			<ul class="list-unstyled max-width text-primary row justify-content-center pb-0 mb-0" id="Footer">
				<li class="px-1 mx-2" id="" for="Gitlab">
					<a href="https://gitlab.com/batch176-joseph">
						<i class="uil uil-gitlab"></i>
					</a>
				</li>
				<li class="px-1 mx-2" id="" for="Facebook">
					<a href="https://www.facebook.com/skyph.joseph" for="">
						<i class="uil uil-facebook-f"></i> 
					</a>
				</li>
				<li class="px-1 mx-2" id="" for="Insta">
					<a href="https://www.instagram.com/seanjoseph07/">
						<i class="uil uil-instagram-alt"></i>
					</a>
				</li>
				<li class="px-1 mx-2" id="" for="Twitter">
					<a href="https://twitter.com/SeanJoseph07">
						<i class="uil uil-twitter"></i>
					</a>
				</li>
				<li class="px-1 mx-2" id="" for="YT">
					<a href="https://www.youtube.com/channel/UC18SD9qZpaV1RSrgiSm162Q">
						<i class="uil uil-youtube"></i>
					</a>
				</li>
		</div>
		<p class="text-center pb-0 mb-0">
			&#169; Created and Designed by Sean Joseph 2022
		</p>

		<!-- Social media buttons
		Facebook
		Instagram
		Twitter
		Youtube
		GM Skyph
		https://www.youtube.com/channel/UCSbLWTLqXWOH6vrfR80Lz4Q
		IamSkyph
		https://www.youtube.com/channel/UC18SD9qZpaV1RSrgiSm162Q
		Gitlab -->


		<!-- Reminder: 
		All CSS code must be in an external CSS file
		There should be no br elements in the source code
		There should be no inline or internal CSS code
		There should be no default web page fonts (times new roman)
		There should be no placeholder text in the page
		No dummy images, use your own professional photo
		There should be no horizontal scrolls when viewing the page
		There should be no dead links
		Do not create another website other than the required developer portfolio
		Do not use templates found in other sites -->


		


		<!-- Dark Mode -->
		<script>
		        var content = document.getElementsByTagName('body')[0];
		        var darkMode = document.getElementById('Dark-Mode');
		        darkMode.addEventListener('click', function(){
		            darkMode.classList.toggle('active');
		            content.classList.toggle('night');
		        })
		    </script>


		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<script src="C1.js"></script>

	</body>
</html>